> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post searchlogs changed



## OpenAPI

````yaml /api-reference/4.2/service-searchLogs.json post /searchLogs/_changed
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service searchLogs
servers:
  - url: /api/apollo/
security: []
tags:
  - name: searchLogs
paths:
  /searchLogs/_changed:
    post:
      tags:
        - 4.2 Search Logs API
      operationId: changeCallback
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/Feature'
      responses:
        default:
          description: successful operation
components:
  schemas:
    Feature:
      type: object
      properties:
        name:
          type: string
        collectionId:
          type: string
        params:
          type: object
          additionalProperties:
            type: object
        enabled:
          type: boolean
          default: false

````